# calalarmd

Daemon for sending calendar alarms

## Synopsis

    calalarmd [ -C config-file ]

## Description

This man page is a stub.

calalarmd reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C.

## Options

-C config-file

  Use the specified configuration file config-file rather than the default imapd.conf(5).

-d

  Debug mode (doesn't fork)

-t **time**

  Run a single scan as of time

-U

  Upgrade

## Examples

calalarmd is commonly included in the DAEMON section of cyrus.conf(5) like so:

    DAEMON {
        calalarmd                       cmd="/usr/lib/cyrus/bin/calalarmd"
    }

## Files

/etc/imapd.conf

## See Also

imapd.conf(5), cyrus.conf(5), master(8)